/*
Theme Name: ics
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version: 3.19.15
*/

 
/* =Theme customizations
------------------------------------------------------- */
a {color: #0d939f;text-decoration: none;}
.et-info{text-align: right;width: 100%;line-height: 0 !important;margin: 0;}
#et-secondary-menu li{display: inline-block;}
#top-header{background: #0d939f;padding: 3px 0px 3px 0px;border-bottom: 3px solid #3da9b2;position:relative;}
#top-header h6{font-size: 18px;font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;color: #ffffff;padding-top: 10px;width: 50%;float: left;font-weight:500}
#custom_html-2 ul li a{border: 1px solid #fff;
padding: 10px;
font-size: 16px;
width: 38px !important;
float: left;
margin-right: 8px;
text-align: center;}
#et-top-navigation {
    float: left;
    width: 100%;
}
nav#top-menu-nav {
	float: none;
}

.et-cart-info span {
    padding-top: 12px;
    display: inline-block;
    font-size: 15px;}
 .mainHeader li{float: left;}
 .mainHeader{margin:14px 0px 13px 0px;float: left;width: 100%;}
#main-header{background: #f5f0f033;}
 .mainHeader li:first-child{width:42%;}
 .mainHeader li:nth-child(2){width:43%;}		
 #top-menu li{padding-right:0px !important;}
 #et-top-navigation{padding-top: 0px !important;}
 #et-main-area{position: absolute;
    top: 0;
    width: 100%;

}

.et_pb_accordion_item{margin-bottom: 4px;}
.welcomeImage span:after{
border: 1px dashed #f3e2e2;
content: '';
left: 15px;
right: 15px;
position: absolute;
width: 94%;
bottom: 15px;
height: 92%;
top: 15px;}


.et_pb_accordion_item{margin-bottom: 4px !important;}
.mainHeader li h4{color:#ffffff;font-size:17px;font-family: 'Lato', sans-serif;font-weight:600;}
.mainHeader li span{color:#d7d7d7;font-size:15px;font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;font-weight:500;}
.mainHeader li a{color:#d7d7d7 !important;font-size:15px;
font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;font-weight:500;}
.topNavigation{background:#ffffff;}
.et_header_style_left #et-top-navigation nav>ul>li>a{
    color: #02344b;
    padding-bottom: 30px;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    border-right: 1px solid #c6c6c6;
    padding: 0 30px;
    margin: 26px 0px;
}
.et_header_style_left #et-top-navigation nav>ul>li:last-child a{border-right:none !important}
#page-container{overflow-y: initial !important;}
.mobile_menu_bar::before{color:#0d939f}
.et_mobile_menu{border-top: 3px solid #0d939f;}
#menu-services{border: 1px solid #dedede;}
#menu-services li{border-bottom: 1px solid #dedede;padding: 15px;}
#menu-services li:hover{background:#dedede;}
#menu-services li:last-child{border-bottom:none;}
.responsive-accordion{padding:0 !important;}
.ourPromise h4{padding: 10px 0;}
#top-menu{padding:0 !important; text-align: center; float: none;}
#top-menu-nav{margin: 0px 20px 0px 20px;}
.contentSlider{margin:40px 0px 0px 0px;}
.welcomeText h3::after{    border-bottom: 1px solid #02344b;
    position: absolute;
    content: "";
    width: 10%;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;}

 #yith-ajaxsearchform input[type="submit"]{
    color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 0px;
    padding: 12px;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #02344b;
}
.articlesPost .type-post{margin-top:0px;}
.type-post{margin-top:150px;}
.type-post img{width:auto;height:auto;}
.single-post header{background: #0d939f !important;}
.blogPost .size-1of3{margin-right:30px !important;}
.blogPost .type-post{height:400px;}
.blogPost .size-1of3 div a img{width: 308px;height: 200px;}

#yith-ajaxsearchform input[type="search"]{border: 1px solid #c6c6c6;width:100%;height: 44px;border-width: 1px !important;border-radius: 5px;padding: 5px;}
#yith-searchsubmit{display:none;}
.archive #content-area{margin-top: 180px;}
.archive #main-header{background: #0d939f;}
.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget > li {
	border-bottom: 1px solid #c6c6c6 !important;}
.entry-summary p.price span {font-size: 26px !important;color: #0d939f;}
.single_add_to_cart_button.button.alt {
    color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 0px;
    font-size: 15px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #02344b !important;
}
.wc-forward{
	color: #ffffff !important;
	border-width: 1px !important;
	border-radius: 2px;
	font-size: 15px;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
	background-color: #02344b !important;
	padding: 10px !important;}

#woo_pp_ec_button{
	color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 2px;
    font-size: 15px;padding: 10px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #02344b !important;
}
#comment {
    width: 47% !important;
}
#place_order {
 color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 2px;
    font-size: 18px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #02344b !important;

}
.productImageCss2{box-shadow: 0 0 25px 0px rgba(0,0,0,0.1) inset;border-radius: 4px;}
.metaslider.ms-theme-cubic a.rslides_nav{background: #0000001c !important;}
.product .related h2 {font-size: 14px !important;}
.metaslider.ms-theme-cubic.ms-is-small{padding-bottom:0px !important;}
.ms-theme-cubic{padding-bottom:0px !important;}
.bannerArea {
    height: auto !important;
}
.innerArea .et_pb_row_0.et_pb_row {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 175px 0 100px;
    margin: 0 !important;
    width: 100% !important;
    max-width: 100%;
}
.innerArea{
	height: 100% !important;
	padding-bottom: 0 !important;
	overflow: hidden;
}
.woocommerce .woocommerce-message {
    background: #02344b;
}
.woocommerce-page .star-rating span::before{color: #0d939f;}


.checkout-button.button.alt.wc-forward {

    background: #092732;
    color: #fff;

}
#commentform input[type="submit"]{ color: #ffffff !important;
border-width: 1px !important;border-radius: 0px;font-size: 15px;font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;background-color: #02344b !important;}

#yith_woocommerce_ajax_search-2 h4{font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
font-weight: 700;
text-transform: uppercase;
font-size: 16px;
color: #0d939f !important;
text-align: left;}
#woocommerce_product_categories-2 h4{ font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
font-weight: 700;
text-transform: uppercase;
font-size: 16px;
color: #000000 !important;
text-align: left; }
.et_pb_text_2 h3,.et_pb_text_1 h3{color: #0D93AB !important;}

/* 
.column1Css p:hover{color:#ffffff !important; }
.column2Css p:hover{color:#ffffff !important; } */


#top-menu .menu-item-has-children > a:first-child {padding-right: 35px;}

/* 
.column3Css p:hover{color:#ffffff !important; }
.column4Css p:hover{color:#ffffff !important; } */


/*======services=====*/
.services h3{padding: 10px 0;}


 /*=========footer section=====*/
#main-footer {
    background: url(https://internationalcs.com.au/wp-content/uploads/2019/05/foote-bg.jpg) no-repeat;
    background-size: 100% 100%;
    border-top: 6px solid #0d939f;
}

/* .column1Css:hover {
background: #0d939f;
}
.column1Css:hover p {
    color: #fff;
} */


.column2Css:hover{background:red;}




#custom_html-6 ul li a{border: 1px solid #acacac;
padding: 10px;
font-size: 16px;
width: 38px !important;
float: left;

margin-right: 8px;
text-align: center;}

#custom_html-6 ul li a i{color:#acacac;}
#custom_html-6 ul li {
    display: inline-block;
    list-style:none !important;
    margin:0px;    border-style: hidden;
}
.projectBox{background:#f6f0f01c;padding: 10px;border: 1px solid #cfc7c7;border-radius: 4px;}
.pswp{margin-top:174px !important;}
#bcn_widget-2{margin-bottom:0px;}
.et_pb_widget_area_left{border-right:0px;}
.wpcf7-form-control.wpcf7-captchar{width: 30% !important;}
.map{line-height:0px !important;}
#footer-widgets .footer-widget li:before{border-style:none !important}
#menu-projects-menu{
/* 	box-shadow: 0 0 10px 0px rgba(0,0,0,0.1) inset;
padding: 10px !important;
border: 1px solid #e0d4d4;
border-radius: 6px; */
}
#menu-projects-menu li{border-bottom: 1px solid #e3dede6b;padding: 12px 0px 12px 4px;}

#menu-projects-menu li:last-child{border-bottom:none;}
.footerAboutSection p{color:#a2a2a2;font-size:15px;font-family: 'Lato', sans-serif;font-weight:400;padding:10px 0px 20px 0px;}
#custom_html-4{margin-bottom:20px;}
#footer-widgets .footer-widget li{padding-left:0px;}
#nav_menu-3{padding: 0px 0px 0px 60px;margin-left:50px !important;}
#nav_menu-3 ul li a::after{   
background: url(https://internationalcs.com.au/wp-content/uploads/2019/05/ring.png) 0px 7px no-repeat;
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;}
#nav_menu-3 ul li a{color:#a2a2a2 !important;font-size:15px;font-family: 'Lato', sans-serif;font-weight:400;padding-left:15px;}
.footer-widget h4{color:#ffffff;}

.contactUs li:first-child{background:url(https://internationalcs.com.au/wp-content/uploads/2019/05/map.png) 0px 7px no-repeat;}
.contactUs li p{color: #a2a2a2;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    padding-left: 30px;}
 .contactUs li a{    color: #a2a2a2 !important;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    padding-left: 37px;}
  .contactUs li{     line-height: 30px;    padding: 0px 0px 10px 0px; border-bottom: 1px solid #2b4550;}
.contactUs li:nth-child(2){
background:url(https://internationalcs.com.au/wp-content/uploads/2019/05/chat.png) 0px 7px no-repeat;}
.contactUs li:nth-child(3){
background:url(https://internationalcs.com.au/wp-content/uploads/2019/05/gobe.png) 0px 1px no-repeat;}
.contactUs li:nth-child(4){
background:url(https://internationalcs.com.au/wp-content/uploads/2019/05/phone.png) 0px 1px no-repeat;}
#footer-info p{color:#ffffff;font-size:15px;font-family: 'Lato', sans-serif;font-weight:400;}
#footer-info p a{color:#0d939f;font-size:15px;font-family: 'Lato', sans-serif;font-weight:400;}
#footer-info{float:none;text-align:center;}
.et-social-icons{display:none}
.servicesSection2{position:relative;top:53px;}
/* .icsPickling h3:before{content: '';position: absolute;
border-bottom: 2px solid #0d939f;bottom: -7px;width: 247px;left: -10%;right: 0;top: 0;} */


#main-content .container::before{background-color:#ffffff !important;}
#top-menu .menu-item-has-children > a:first-child::after {position: absolute;
 top: 0;right: 12% !important;font-family: ETmodules;font-size: 16px;font-weight: 800;content: "3";}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
    background: none repeat scroll 0 0 #dedede;
    border: 1px solid #ddd;
    color: #2c1d1d;
    line-height: normal;
    padding: 10px 30px 10px 10px;
    position: relative;
}
.woocommerce-info{background: #02344b !important;}
.woocommerce-page button.button:hover{background-color: #02344b;color: #ffffff;}
.woocommerce-page button.button{color:#02344b }
.woocommerce button.button, .woocommerce button.button.alt{color:#02344b }
.btnReadmore{padding: 10px 20px 10px 20px;}
.btnReadmore:hover{padding: 10px 35px 10px 15px !important;}
.productPrice{list-style: none;margin:0 !important;padding:0 !important;}
.productPrice li:first-child{float:left;list-style:none;margin: 0;padding-left:10px;float:left;color:#1c1c1c;text-transform:uppercase;font-family: 'Lato', sans-serif;font-weight:600;padding-bottom:10px;}
.productPrice li:last-child{float:right;list-style:none;margin: 0;padding-right:10px;color:#02344b;font-family: 'Lato', sans-serif;font-weight:500;padding-bottom:10px;}
.productImageCss{border: 1px solid #e0e0e0;padding:10px;margin-top: 13px;}
.welcomeImage{padding:4px !important;}
.GAllery h2{line-height:54px !important;}
.GAllery h2::after{content: '';
    position: absolute;
    border-bottom: 1px solid #02344b;
    width: 19%;
    left: 0;
    top: 0%;
    bottom: 0;
    right: 0;
    margin: 0 auto;}
.GAllery h2::before{    content: '';
    position: absolute;
    border-bottom: 1px solid #0d939f;
    width: 5%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    z-index: 999;
}

.firstImage img{height:296px;}
.lastImage img{height:330px;}
.welcomeImage span::after{content:'';border:1px dashed #fff;;}
.nav>ul>li>a::after{border-right:1px solid red;content:'';position:absolute;width:10%;}
.single-product #main-header{background: #0d939f;}
.single-product #left-area{margin-top:180px;}
div#n2-ss-3 .n2-ss-button-container a div{
font-size: 16px !important;
    font-family: 'Lato', sans-serif !important;
    font-weight: 600 !important;
}
.secondimg img{height:206px;}
.woocommerce .star-rating span::before{color: #0d939f;}
.button.wc-backward {
    color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 0px;
    font-size: 15px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #02344b !important;
}
#top-menu li li a {width: 220px !important;padding: 6px 10px !important;}
.nav li ul {border-top: 3px solid #0d939f !important;}

/* =======blog== */

.rpwwt-widget ul li {overflow: hidden;margin: 0 0 0px 0px !important;}
.rpwwt-post-title{ color: #000;font-weight: 500;}

#rpwwt-recent-posts-widget-with-thumbnails-2 h4{position: relative;margin: 0px 0px 10px 0px;}
#rpwwt-recent-posts-widget-with-thumbnails-2 h4::before{content: '';
		background: #0d939f;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		position: absolute;
		bottom: -11%;
		right: 47%;	
		left: 0;
		margin: 0 auto;
		}
#rpwwt-recent-posts-widget-with-thumbnails-2 h4::after {
     content: '';
    border-bottom: 1.5px solid #000;
    position: absolute;
    width: 25%;
    bottom: 0;
    left: 0;}
#archives-2 ul li{margin:8px 0px 8px 0px;border-bottom: 1px solid #dddddd5e;}
#archives-2 h4{position:relative;}
#archives-2 h4::before{content: '';
		background: #0d939f;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		position: absolute;
		bottom: -11%;
		right: 47%;	
		left: 0;
		margin: 0 auto;
		}
#archives-2 h4::after {
     content: '';
    border-bottom: 1.5px solid #000;
    position: absolute;
    width: 25%;
    bottom: 0;
    left: 0;}


/*========shop====  */
.product-categories{box-shadow: 0 0 10px 0px rgba(0,0,0,0.1) inset;
padding: 10px !important;border: 1px solid #ededed;}
.product-categories li {margin-bottom: .5em;padding: 10px 10px 10px 10px;border-bottom: 1px solid #ededed;}
.product-categories li:last-child{border-bottom:none;}


/*=======contact page=====*/
.contactDetails{margin: 0;padding: 0 !important;}
.contactDetails li{float: left;width: 100%;   list-style: none;}
.contactDetails li a{float:left;padding:10px 0px 5px 8px;    color: #a2a2a2;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;}
.contactDetails li p {  color: #a2a2a2;
    font-size: 16px;padding:10px 0px 5px 8px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;}

/* .contactForm input[type="text"] {
    width: 100%;
    border: 1px solid #dddddd;
    padding: 10px;
    border-radius: 6px;
}
.contactForm input[type="email"]{
    width: 100%;
    border: 1px solid #dddddd;
    padding: 10px;
    border-radius: 6px;
}

.contactForm textarea{ width: 100%;
    border: 1px solid #dddddd;
    padding: 10px;
    border-radius: 6px;height:80px;resize:none;
}
 */
.columns-4 li,.columns-3 li{
/* 	border: 1px solid #ccc; */
    padding: 3px !important;
    text-align: left;
    height: auto; /*320px; */
}
.et_shop_image{box-shadow: 0 0 25px 0px rgba(0,0,0,0.1) inset;border-radius: 4px;}
.woocommerce ul.products li.product .woocommerce-loop-product__title{ font-size: 14px;
line-height: 22px;font-weight: 600;color:#0D93AB;padding: 15px 0px 15px 0px;}.woocommerce ul.products li.product .price{ color: #000 !important;font-size: 15px;line-height: 20px;font-weight: 600; }
.woocommerce div.product .product_title{color:#0D93AB;}

.product_cat,#content-area{padding-top:50px;}

.otherServices{border: 1px solid #0d939f33;padding: 5px;border-radius: 5px; }

.woocommerce ul.products li.product .star-rating{display: inline-block;}
.related.products {margin:100px 0 !important;}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
background:#02344b;}
.breadcrumbs {font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    color: #02344b;
}
/* .contactForm input[type="submit"]{color: #ffffff !important;
	border-width: 1px !important;
	border-radius: 0px;
	padding: 10px 20px 10px 20px;
	cursor: pointer;
	font-size: 16px;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
	background-color: #02344b;
	border: none;
} */
.contactForm h3{
        font-size: 38px;
    color: #0d939f!important;
    text-align: left;
    line-height: 30px;
}

.contactForm h3:after{    content: '';
    border-bottom: 2px solid #0d939f;
    position: absolute;
    left: 0;
    right: 0;
    width: 15%;
    bottom: 0px;}

#et-footer-nav{display:none;}
/* Contact Details Section */
.contact-details .et_pb_column .et_pb_column_1_4 {
    margin-right: 0;
}
/* .contact-details .details {
    text-align: left;
}
.contact-details .details h4 {
    text-align: left;
} */
.contact-details .fas, .contact-details .far {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #182755;
    border-radius: 50%;
    color: #182755;
	position: relative;
}
.contact-details .fas::after, .contact-details .far::after {
	content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s linear 0s;
	border-radius: 100%;
    background-color: #182755;
	transform: scale(1.3);
    z-index: -1;
}
.contact-details .fas:hover::after, .contact-details .far:hover::after  {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.contact-details .fas:hover, .contact-details .far:hover {
	color: #fff;
	cursor: pointer;
}
.contact-details .details h4 {
    font-size: 22px;
    font-weight: 300;
}
.contact-details .details p, .contact-details .details p a {
    font-weight: 300;
    color: #222;
    font-size: 15px;
    line-height: 25px;
}
.contact-details .details p strong {
    border-bottom: 1px solid #222;
    padding-bottom: 1px;
}
.contact-details .contactForm input[type="submit"] {
    color: #ffffff !important;
    border-width: 1px !important;
    border-radius: 3px;
    padding: 10px 30px;
    cursor: pointer;
    font-size: 18px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    border: 1px solid transparent;
    background-color: rgba(26, 51, 89, 0.6);
	transition: 0.2s ease-in all;
}
.contact-details .contactForm input[type="submit"]:hover {
    color: #1a3359 !important;
    border-color: #1a3359;
    background: transparent;
    transition: 0.3s ease-in all;
}
.contact-details .contactForm input[type="text"], .contact-details .contactForm input[type="tel"], 
.contact-details .contactForm input[type="email"], .contact-details .contactForm textarea{
    width: 100%;
    border: 2px solid #ddd;
    padding: 10px;
    border-radius: 5px;
}
.contact-details .contactForm label {
    font-weight: 700;
    color: #222;
    font-size: 15px;
}
div.et_pb_section.et_pb_section_0 {
    height: 50vh;
	background-position: bottom right;
}

/*div.et_pb_section.et_pb_section_0  .et_pb_text_inner {padding-top:100px;}*/
.woocommerce ul.products li.product .button {

    margin-top: 1em;
    box-shadow: 0 0 25px 0px rgba(0,0,0,0.1) inset;
    border-radius: 4px;
    border: none;
    color: #000;
    font-size: 15px;
    padding: 10px;

}
.ms-theme-cubic{opacity: 1 !important;}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    min-height: 50px !important;
}


.columnHover:hover .icsPickling, .columnHover:hover .backHover {
    background: #0d939f;
}
#et-main-area .columnHover:hover .icsPickling h3{
    color: #fff !important;
}
.columnHover:hover .backHover img {
    filter: drop-shadow(-123px 0px 0px #fff);
    margin-right: -250px;
}
.columnHover .backHover span {
    overflow: hidden;
    width: 80%;
}



/*responsive*/
@media only screen and (max-width: 1280px) {
	.et_header_style_left #et-top-navigation nav > ul > li > a {
		padding: 0 25px;
	}
	.galleryBox .et_pb_row.et_pb_equal_columns > .et_pb_column, .galleryBox .et_pb_module.et_pb_image.et_pb_image_18.lastImage.et_pb_image_sticky.et_pb_has_overlay.et_always_center_on_mobile, .galleryBox .et_pb_image.et_pb_has_overlay a.et_pb_lightbox_image, .galleryBox .et_pb_image_wrap, .galleryBox .et_pb_image_wrap img {
		height: 315px;
	}
	.galleryBox .et_pb_image_wrap img {
		object-fit: cover;
	}
	.galleryBox .et_pb_image_12, .galleryBox .et_pb_image_17 {
		margin-right: 20px !important;
	}
	.aboutImagePart .et_pb_row_2.et_pb_row {
		display: flex;
	}
	.aboutImagePart .et_pb_text_2 {
		margin-top: 10px !important;
	}
	.aboutImagePart .et_pb_module.et_pb_image.et_pb_image_0.et_always_center_on_mobile, .aboutImagePart .et_pb_image_wrap, .aboutImagePart .et_pb_image img {
		height: 100%;
	}
	.aboutImagePart .et_pb_column {
		margin-bottom: 0 !important;
		margin-right: 20px !important;
	}
	.aboutImagePart .btnReadmore {
		margin-bottom: 25px;
	}
}
@media only screen and (max-width: 1199px) {
	#et-top-navigation {
		float: left;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a {
		font-size: 16px;
		padding: 0 15px;
	}
	#et-top-navigation, #top-menu-nav, #top-menu {
		width: 100%;
	}
	ul#top-menu {
		text-align: center;
	}
	#top-menu-nav {
		margin: 0;
	}
	div.et_pb_section.et_pb_section_0 {
		height: 62vh;
	}
	.project-area .et_pb_text_inner h2 {
		font-size: 18px;
	}
	.mainHeader {
		display: flex;
	}
	.boxOfServices .et_pb_text_inner h3 {
		font-size: 13px;
	}
	
}
@media only screen and (max-width: 1080px) {
	.getQute .et_pb_text_0 h3 {
		font-size: 22px;
	}
	

	
	
}
@media screen and (max-width: 980px) {
/*     .mainHeader li:last-child{display:none;} */
     .mainHeader li:nth-child(2){width:43%;display:none;}
    /* .topNavigation{background:none;}*/
    .n2-ss-img-wrapper img{display:none !important;}
    .n2-ss-layer-row{padding:15px !important;}
    #et-secondary-menu{display:block !important}
    #custom_html-2{display:none !important;}
    #top-header h6 {
    font-size: 14px;
    color: #ffffff;
    padding-top: 10px;
    width: 50%;
    float: left;
    line-height: 18px;
}
	
.icsPickling h3::before{display: none;}
div#n2-ss-3 .n2-ss-button-container{display:none !important;}
.et_header_style_left .mobile_menu_bar {
    padding: 10px 10px 6px;
}

#nav_menu-3{padding:0px !important;margin-left:0px !important}
}

@media only screen and (max-width: 980px) {
   .mainHeader {
		align-items: center;
		justify-content: space-between;
	}
	.bannerArea.et_pb_section_0 {
		margin-top: 0;
	}
	.getQute .et_pb_row.et_pb_row_1.et_pb_row_3-4_1-4 {
		display: flex;
		align-items: center;
	}
	.getQute .et_pb_row.et_pb_row_1.et_pb_row_3-4_1-4 .et_pb_column {
		width: 80%;
		margin-bottom: 0;
	}
	.getQute .et_pb_column .et_pb_module {
		padding-top: 0 !important;
	}
	.getQute .et_pb_text_1 h3 {
		text-align: left;
		padding-bottom: 0;
		font-size: 18px !important;
		line-height: 25px;
	}
	.bannerArea div#n2-ss-3 .n2-ss-slider-1 {
		height: 400px !important;
	}
	.bannerArea div#n2-ss-3 .nextend-arrow {
		top: 50% !important;
	}
	.welcomeImage .et_pb_image_wrap, .welcomeImage .et_pb_image_wrap img {
		width: 100%;
	}
	.galleryBox .et_pb_row.et_pb_equal_columns > .et_pb_column, .galleryBox .et_pb_module.et_pb_image.et_pb_image_18.lastImage.et_pb_image_sticky.et_pb_has_overlay.et_always_center_on_mobile, .galleryBox .et_pb_image.et_pb_has_overlay a.et_pb_lightbox_image, .galleryBox .et_pb_image_wrap, .galleryBox .et_pb_image_wrap img {
		height: auto;
	}
	.galleryBox .et_pb_module.et_pb_image.et_pb_image_19.et_pb_has_overlay.et_always_center_on_mobile, .galleryBox .et_pb_gutters1 .et_pb_column, .galleryBox .et_pb_gutters1.et_pb_row .et_pb_column {
		margin: 0 0 30px !important;
	}
	.galleryBox .et_pb_row_14.et_pb_row {
		padding: 0!important;
	}
	.galleryBox .et_pb_image_14 {
		margin-right: 0 !important;
	}
	.galleryBox .et_pb_image_19 {
		margin-bottom: 0 !important
	}
	.galleryBox .et_pb_module.et_pb_image.et_pb_image_19.et_pb_has_overlay.et_always_center_on_mobile:first-child {
		margin-bottom: 0 !important;
	}
	.et_pb_section.innerArea {
		padding: 0 !important;
	}
	.aboutImagePart .et_pb_row_2.et_pb_row {
		display: block;
	}
	.aboutImagePart .et_pb_column {
		text-align: center;
	}
	.aboutImagePart .et_pb_text_2 {
		text-align: center;
	}
	.aboutImagePart .et_pb_button_module_wrapper.et_pb_button_alignment_left {
		text-align: center;
	}
	.aboutImagePart .et_pb_image img {
		margin-top: 30px;
	}
	.pickingContent .et_pb_text_inner, .pickingContent .et_pb_text_inner p, .pickingContent .et_pb_text_6 h3, .pickingContent .et_pb_text_1 h3, .pickingContent .et_pb_text_5 h3, .pickingContent .et_pb_text_2 h3, .pickingContent .et_pb_text_3 h3, .pickingContent .et_pb_text_1 h4 {
		text-align: center;
	}
	.pickingContent .et_pb_text_inner p:last-child {
		text-align: left;
	}
	.pickingContent .et_pb_text > :last-child, .dynamicdescalier .et_pb_text_inner p:nth-child(7) {
		text-align: left !important;
	}
	.avesta .et_pb_text_inner p:last-child, .avestaPickling .et_pb_text_inner p:last-child, .avestaPickling .et_pb_text_inner, .avestaPickling630 .et_pb_text_inner p:last-child {
		text-align: center !important;
	}
	.avestaPickling .et_pb_text_inner h4, .avestaPickling .et_pb_text_2 h4 {
		text-align: center !important;
	}
}
@media (min-width: 981px){

}



@media (max-width:981px){.gh li,.th li{float:none;width:100%;}.th li:last-child{margin-left:0px;}
  	.n2-ss-layer-row{display:none !important}
	#n2-ss-3item1{display:none !important}
}

	.project-area .et_pb_image .et_pb_image_wrap {
		width: 100%;
	}
	.project-area .et_pb_image .et_pb_image_wrap  img {
		width: 100%;
	}

}
@media only screen and (max-width: 767px) {
	.et_pb_text_0 {
		padding-top: 90px !important;
	}
	.et_pb_text_0 h2 {
		background: rgba(0,0,0,0.60);
		padding: 10px 0;
	}
	.et_pb_section.innerArea h2 {
		font-size: 25px;
	}
	.pickingContent {
		padding: 0 !important;
	}
	.pickingContent .et_pb_row, .pickingContent .et_pb_row:last-child {
		padding-bottom: 0 !important;
	}
	#footer-widgets .footer-widget .fwidget:last-child {
		width: 100%;
	}
	.pickingContent .et_pb_text_inner, .pickingContent .et_pb_text_inner p, .pickingContent .et_pb_text_6 h3, .pickingContent .et_pb_text_1 h3, .pickingContent .et_pb_text_5 h3, .pickingContent .et_pb_text_2 h3, .pickingContent .et_pb_text_3 h3 {
		text-align: center;
	}
	.pickingContent .et_pb_text_6 h3, .pickingContent .et_pb_text_1 h3, .pickingContent .et_pb_text_5 h3, .pickingContent .et_pb_text_3 h3, .pickingContent .et_pb_text_3 h5, .pickingContent .et_pb_text_2 h3, .pickingContent .et_pb_text_3 h3 {
		font-size: 22px !important;
	}
	.pickingContent .et_pb_text_inner p:last-child {
		text-align: left;
	}
	.pickingContent .et_pb_text > :last-child {
		text-align: left !important;
	}
	.pickingContent .et_pb_text_3 h5 {
		line-height: 24px;
	}
	.OnsiteServices {
		margin-bottom: 30px;
	}
	.avestaPickling, .picking401 {
		margin-bottom: 30px !important;
	}
	.n2-ss-layer-row{display:none !important}
	#n2-ss-3item1{display:none !important}
}
@media only screen and (max-width: 640px) {
	div.et_pb_section.et_pb_section_0.bannerArea {
		height: auto;
	}
	.bannerArea div#n2-ss-3 .n2-ss-slider-1 {
		height: 300px !important;
	}
	.getQute .et_pb_row.et_pb_row_1.et_pb_row_3-4_1-4 {
		display: block;
		justify-content: center;
	}
	.getQute .et_pb_row.et_pb_row_1.et_pb_row_3-4_1-4 .et_pb_column {
		width: 100%;
	}
	.getQute .et_pb_text_1 h3 {
		text-align: center;
		margin: 0 0 15px;
	}
	div.et_pb_section.et_pb_section_0 {
		padding-top: 50px;
	}
	.boxOfServices .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
		width: 60%;
		margin: 0 auto 30px !important;
		border: 1px solid #e6e6e6;
	}
	.boxOfServices .et_pb_row_4col > .et_pb_column.et_pb_column_1_4:last-child {
		margin-bottom: 0;
	}
	.innerArea .et_pb_row_0.et_pb_row {
		padding: 100px 0 30px;
	}
	.et_pb_section.innerArea h2 {
		font-size: 20px;
	}
	.n2-ss-layer-row{display:none !important}
	#n2-ss-3item1{display:none !important}
}
@media only screen and (max-width: 480px) {
	div.et_pb_section.et_pb_section_0 {
		height: 40vh;
	}
	.et_pb_text_0 h2 {
		background: rgba(0,0,0,0.60);
		padding: 10px 0;
	}
	.et_pb_text_0 {
		padding-top: 0px !important;
	}
	.et_pb_section.welcomeText {
		padding: 30px 0;
	}
	.welcomeText .et_pb_text_2 h3 {
		font-size: 18px;
	}
	.welcomeText .et_pb_text_inner p {
		font-size: 16px;
	}
	.boxOfServices .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
		width: 70%;
	}
	#top-header h6 {
		width: 70%;
	}
}
@media only screen and (max-width: 360px) {
	
	#main-header {
		background: #02344b;
	}
	.welcomeText .et_pb_text_2 h3 {
		font-size: 17px;
	}
	#top-header h6 {
		font-size: 12px;
		width: 65%;
		font-weight: 600;
	}
	
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    min-height:120px !important;
}
	
	
}
.mycustom { 
    text-transform: uppercase !important;
    font-size: 18px !important;
    color: #0d939f!important;
    text-align: center !important; }
.myptitle {
    font-family:  Lato !important;
    font-weight: 700;
    font-variant: small-caps;
    font-size: 30px;
    color: #0d93ab!important;
    text-align: left;
}

h1 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 36px !important;
    color: #ffffff !important;
    text-align: center !important;
}
h2 { font-family: Lato !important; font-size:35px !important; color:#013451 !important;}
h3 {font-family: Lato  !important; font-size: 38px !important; color:#013451 !important; font-weight: 300 !important; font-variant:normal !important; }
h4 {font-family: Lato  !important; font-size: 24px !important; color:#1B99B0 !important;}
.mainHeader li h5 {
    color: #ffffff;
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}
.mainHeader li span {
    color: #fff !important;
}
.mainHeader li a {
    color: #fff !important;
}

p.price {
    margin-bottom: 10px !important;
}





/* Slick Slider Css Ruls */

.slick-slider {
  position: relative;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0
}

.slick-list:focus {
  outline: none
}

.slick-list.dragging {
  cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: ''
}

.slick-track:after {
  clear: both
}

.slick-loading .slick-track {
  visibility: hidden
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}

.img-fill {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center
}

.img-fill img {
  height: 100%;
  min-width: 100%;
  position: relative;
  display: inline-block;
  max-width: none
}
/* Slider Theme Style */


.myContainer:after,
.myContainer .Head:after {
  content: '';
  display: block;
  clear: both;
}

.myContainer .Head {
  font: 20px/50px NeoSansR;
  color: #222;
  height: 52px;
  over-flow: hidden;
    margin-left: 380px !important;
}

.myContainer .Head .Arrows {
  float: left !important;
}

.myContainer .Head .Slick-Next,
.myContainer .Head .Slick-Prev {
  display: inline-block;
  width: 38px;
  height: 38px;
  margin-top: 6px;
  background: #2b2b2b;
  color: #FFF;
  margin-left: 5px;
  cursor: pointer;
  font: 18px/36px FontAwesome;
  text-align: center;
  transition: all 0.5s;
}

.myContainer .Head .Slick-Next:hover,
.myContainer .Head .Slick-Prev:hover {
  background: #33687a;
}

.myContainer .Head .Slick-Next:before {
  content: '\f105'
}

.myContainer .Head .Slick-Prev:before {
  content: '\f104'
}

.SlickCarousel {
  margin: 0 -7.5px;
  margin-top: 10px;
}

.ProductBlock {
  padding: 0 7.5px;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.04);
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
 #main-header {
    background: #02344b !important;
}
.myContainer .Head {
margin-left: 0px !important;
}
}